<!ENTITY windowClose.key "w">
<!ENTITY preferencesDefaultTitleMac.title "Nastavitve">
<!ENTITY preferencesDefaultTitleWin.title "Možnosti">
<!ENTITY preferencesCloseButton.label "Zapri">
<!ENTITY preferencesCloseButton.accesskey "Z">
